Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 18:44:16 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund abdulhameed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulhameed Bot:  Hi Abdulhameed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issu
 er may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966594665673            10:31 PM, 25th Dec                   Elharith                   Hi Abdulhameed,Thank you for contacting us. My name is Elharith,i will be happy to help you.           10:32 PM, 25th Dec                     abdulhameed                    Hi, I have returned some product 3 weeks ago and untill now the return is being processed           1
 0:33 PM, 25th Dec                   Elharith                   Could you please share your order number so that I can assist you further?           10:34 PM, 25th Dec                     abdulhameed                    6370648691           10:35 PM, 25th Dec                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:37 PM, 25th Dec                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:38 PM, 25th Dec                   Elharith                   Is there anything else may I assist you?           10:41 PM, 25th Dec                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservi
 ce.freshdesk.com/helpdesk/tickets/3665742